html { background:url(../images/body-background.jpg) no-repeat center top #5e6ff9; 
width:100%; 
margin:0; padding:0;}

body { background:url(../images/gradient-lines.png) ;width:100%; display:table; margin:0; padding:0; padding-bottom:50px;}

p{color:#606060;}


/*Social Buttons - START*/

.social-share {
    float: left;
    /*margin: 5px 8px;*/
}

.social-share a i {
    color: white;
}

.social-share-buttons{
    font-size: 30px;
    font-weight: 500;
    border-radius: 2px;
    padding: 7px 4px 10px 4px;
    width: 42px;
    height: 27px;
    text-align: center;
    color: #fff !important;
    display: inline-block;
    margin: 0px;

}
.social-share-mail{
    background-color: #8c8c8c;
    border-color: #8c8c8c;
}

.social-share-youtube{
    background-color: #f33d2e;
    border-color: #f33d2e;
}

.social-share-vimeo{
    background-color: #55cde3;
    border-color: #55cde3;
}

.social-share-facebook{
    background-color: #3f5fa4;
    border-color: #3f5fa4;
}

.social-share-twitter{
    background-color: #00b6fb;
    border-color: #00b6fb;
}

.social-share-googleplus{
    background-color: #e44d41;
    border-color: #e44d41;
}

.social-share-whatsapp{
    background-color: #73d660;
    border-color: #73d660;
}

.social-share-vk{
    background-color: #5280b0;
    border-color: #5280b0;
}

.social-info-tokken{
    font-size: 16pt !important;
    margin: 3px;
    color: black;
}
/*Social Buttons - END*/